<?php
include_once("mysql.php");
include 'include/sesi.php';
include_once("include/golova.php");
list($msec,$sec)=explode(chr(32),microtime());
$HeadTime=$sec+$msec;

//////////////////////
$file="MySql/base123/online.dat";
$lines=file("$file");
$online=count($lines);
/////////////////////
$online=round($online*9);

echo'
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/><title>Lineage2</title></head>
<link rel="stylesheet" href="img/style.css" type="text/css" />
<center>
';

echo"<b>Рейты сервера</b></br>
Адена: x1<br/>
Опыт: x1<br/>
SP: x1<br/>
<b>Общий рейтинг: x1</b><br/>
<b>Рейты VIP акаунтов</b><br/>
Адена: x3<br/>
Опыт: x3<br/>
SP: x3<br/>
<b>Общий рейтинг: x3</b><br>
<br/><br/>";
echo"<hr>";
echo"<b><a href=\"index.php?$sd\">На главную</a></b><br/>";
echo"<hr>";
echo '©Wap-Worlds.Ru, 2011<br/>';
echo"".date("H:i:s")."<br/>";
?>

